package com.ruoyi.bst.suit.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

import java.util.Objects;

/**
 * 设备状态
 * @author wjh
 * 2024/3/25
 */
@AllArgsConstructor
@Getter
public enum SuitStatus {

    ENABLED("0", "启用"),
    DISABLED("1", "停用");

    private final String status;
    private final String msg;

}
